## prophet 0.1.1

=== DESCRIPTION ===
Package: prophet
Title: Automatic Forecasting Procedure
Version: 0.1.1
Date: 2017-04-17
Authors@R: c(
  person("Sean", "Taylor", email = "sjt@fb.com", role = c("cre", "aut")),
  person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
  )
Description: Implements a procedure for forecasting time series data based on
  an additive model where non-linear trends are fit with yearly and weekly
  seasonality, plus holidays.  It works best with daily periodicity data with
  at least one year of historical data.  Prophet is robust to missing data,
  shifts in the trend, and large outliers.
Depends: R (>= 3.2.3), Rcpp (>= 0.12.0)
Imports: dplyr (>= 0.5.0), extraDistr, ggplot2, grid, rstan (>=
        2.14.0), scales, stats, tidyr (>= 0.6.1), utils, zoo
Suggests: knitr, testthat, readr
License: BSD_3_clause + file LICENSE
LazyData: true
RoxygenNote: 5.0.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2017-04-18 22:27:37 UTC; sjt
Author: Sean Taylor [cre, aut],
  Ben Letham [aut]
Maintainer: Sean Taylor <sjt@fb.com>
Repository: CRAN
Date/Publication: 2017-04-19 08:47:01 UTC
