## prophet 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: prophet
 Title: Automatic Forecasting Procedure
-Version: 0.2
-Date: 2017-09-02
+Version: 0.2.1
+Date: 2017-11-08
 Authors@R: c(
   person("Sean", "Taylor", email = "sjt@fb.com", role = c("cre", "aut")),
   person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
@@ -21,9 +21,9 @@
 VignetteBuilder: knitr
 SystemRequirements: C++11
 NeedsCompilation: yes
-Packaged: 2017-09-11 21:37:40 UTC; sjt
+Packaged: 2017-11-08 21:39:47 UTC; sjt
 Author: Sean Taylor [cre, aut],
   Ben Letham [aut]
 Maintainer: Sean Taylor <sjt@fb.com>
 Repository: CRAN
-Date/Publication: 2017-09-12 07:48:39 UTC
+Date/Publication: 2017-11-08 22:39:24 UTC
