## prophet 0.3.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: prophet
 Title: Automatic Forecasting Procedure
-Version: 0.3
-Date: 2018-06-01
+Version: 0.3.0.1
+Date: 2018-06-13
 Authors@R: c(
   person("Sean", "Taylor", email = "sjt@fb.com", role = c("cre", "aut")),
   person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
@@ -14,18 +14,18 @@
     handles outliers well.
 Depends: R (>= 3.2.3), Rcpp (>= 0.12.0)
 Imports: dplyr (>= 0.5.0), dygraphs (>= 1.1.1.4), extraDistr, ggplot2,
-        grid, rstan (>= 2.14.0), scales, stats, tidyr (>= 0.6.1),
-        utils, xts
+        grid, rstan (>= 2.14.0), scales, stats, tidyr (>= 0.6.1), xts
 Suggests: knitr, testthat, readr
 License: BSD_3_clause + file LICENSE
 LazyData: true
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 SystemRequirements: C++11
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-06-01 23:19:47 UTC; sjt
+Packaged: 2018-06-15 01:43:13 UTC; sjt
 Author: Sean Taylor [cre, aut],
   Ben Letham [aut]
 Maintainer: Sean Taylor <sjt@fb.com>
 Repository: CRAN
-Date/Publication: 2018-06-02 04:58:14 UTC
+Date/Publication: 2018-06-15 07:27:57 UTC
