## prophet 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: prophet
 Title: Automatic Forecasting Procedure
-Version: 0.5
-Date: 2019-05-15
+Version: 0.6
+Date: 2020-02-10
 Authors@R: c(
   person("Sean", "Taylor", email = "sjtz@pm.me", role = c("cre", "aut")),
   person("Ben", "Letham", email = "bletham@fb.com", role = "aut")
@@ -15,19 +15,19 @@
 Depends: R (>= 3.2.3), Rcpp (>= 0.12.0), rlang (>= 0.3.0.1)
 Imports: dplyr (>= 0.7.7), dygraphs (>= 1.1.1.4), extraDistr, ggplot2,
         grid, rstan (>= 2.14.0), scales, stats, tidyr (>= 0.6.1), xts
-Suggests: knitr, testthat, readr
-License: BSD_3_clause + file LICENSE
+Suggests: knitr, testthat, readr, rmarkdown
+License: MIT + file LICENSE
 URL: https://github.com/facebook/prophet
 BugReports: https://github.com/facebook/prophet/issues
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 VignetteBuilder: knitr
 SystemRequirements: C++11
 Encoding: UTF-8
-NeedsCompilation: yes
-Packaged: 2019-05-14 06:02:42 UTC; sjt
+NeedsCompilation: no
+Packaged: 2020-03-03 00:09:43 UTC; seant
 Author: Sean Taylor [cre, aut],
   Ben Letham [aut]
 Maintainer: Sean Taylor <sjtz@pm.me>
 Repository: CRAN
-Date/Publication: 2019-05-14 21:50:03 UTC
+Date/Publication: 2020-03-03 09:20:03 UTC
