## prophet 0.750

=== debian/changelog ===
prophet (0.750-1) unstable; urgency=low

  [ upstream ]
  * New release:
    + --progress option to publish command enables rsync's publish flag.
    + PROPHET_EDITOR variable allows customization of editor.
    + add the ability to color format strings.
    + allow one to configure the default server port with
      server.default-port.
    + server command now bails out with a helpful message when port in
      use.
    + don't blindly override $ENV{LESS} or $ENV{MORE}.
    + various performance improvements.

  [ Christine Spang ]
  * Add Javascript and CSS files to debian/copyright.
    Closes: bug#593134.

  [ Jonas Smedegaard ]
  * Update package relations to match new upstream release:
    + Tighten (build-)dependencies on libpath-dispatcher-perl and
      libpath-dispatcher-declarative-perl.
    + (Build-)depend explicitly and versioned on libmouse-perl.
  * Switch to dpkg source format 3.0 (quilt).
  * Drop TODO which was completed (literally) ages ago.
  * Add git-buildpackage config, enabling pristine-tar and signed tags.
  * Use CDBS (instead of dh sequencer):
    + Handle package relations in rules file.
    + Track copyright and licensing changes.
  * Take over as lead maintainer. Keep Christine as Uploader.
  * Bump dephelper compatibility level to 8.
  * Rewrite copyright file using machine-readable format 1.0.
  * Bump standards-version to 3.9.4.
  * Add patch 1001 to improve use of system-wide JavaScript files.
  * Recommend libjs-jquery, libjs-jquery-tablesorter and
    libjs-yui3-common. Avoid installing separately packaged files.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Feb 2013 00:46:44 +0100

prophet (0.741-2) unstable; urgency=low

  * Depend on libpath-dispatcher-declarative-perl, which has been split out
    to a separate dist. (Closes: #577882, #577914)

 -- Christine Spang <christine@debian.org>  Thu, 15 Apr 2010 10:18:06 -0400

prophet (0.741-1) unstable; urgency=low

  * New upstream release.
  * Actually install prophet server JS/CSS. (Closes: #562619)
  * Bump to Standards-Version 3.8.4

 -- Christine Spang <christine@debian.org>  Fri, 12 Feb 2010 21:22:32 -0500

prophet (0.74-1) unstable; urgency=medium

  * New upstream release
    - Works with Mouse > 0.40 again (Closes: #562368)
  * Urgency for this upload is medium since it fixes an RC bug that also
    needs to be fixed in testing.

 -- Christine Spang <christine@debian.org>  Mon, 04 Jan 2010 00:01:26 -0500

prophet (0.73-1) unstable; urgency=low

  * New upstream version
  * Fix typo in debian/control description
  * Allow either perl readline library to satisfy readline dep

 -- Christine Spang <christine@debian.org>  Fri, 11 Sep 2009 10:04:10 -0400

prophet (0.72-1) unstable; urgency=low

  * New Upstream Version
    - Removes temporary fork of UUID::Tiny

 -- Christine Spang <christine@debian.org>  Sun, 06 Sep 2009 08:53:52 -0400

prophet (0.71-1) unstable; urgency=low

  * Initial Release (Closes: #543648)

 -- Christine Spang <christine@debian.org>  Wed, 26 Aug 2009 13:48:58 -0400
