=== debian/control ===
Source: prophet
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libxml-atom-simplefeed-perl,
 liburi-perl,
 libexporter-lite-perl,
 libproc-invokeeditor-perl,
 libtime-progress-perl,
 libwww-perl,
 libparams-validate-perl,
 libipc-run3-perl,
 libuuid-tiny-perl,
 libmime-base64-urlsafe-perl,
 libterm-readkey-perl,
 libconfig-gitlike-perl (>= 1.02),
 libpath-dispatcher-perl (>= 1.02),
 libpath-dispatcher-declarative-perl (>= 0.03),
 libmouse-perl (>= 0.89),
 libany-moose-perl (>= 0.04),
 libjson-perl (>= 2.00),
 libtemplate-declare-perl (>= 0.35),
 libfile-sharedir-perl (>= 1.00),
 libhttp-server-simple-perl (>= 0.40),
 libdbd-sqlite3-perl (>= 1.00),
 libjson-xs-perl (>= 2.222),
 libterm-readline-perl-perl | libterm-readline-gnu-perl,
 rsync,
 libnet-rendezvous-publish-backend-avahi-perl,
 libnet-bonjour-perl,
 libyaml-syck-perl,
 libmodule-refresh-perl,
 libtest-http-server-simple-perl,
 libtest-pod-coverage-perl,
 libtest-exception-perl (>= 0.26),
 libtest-www-mechanize-perl (>= 1.16)
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders: Christine Spang <christine@debian.org>
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/Prophet/
Vcs-git: git://git.debian.org/git/collab-maint/prophet
Vcs-Browser: http://git.debian.org/?p=collab-maint/prophet.git

Package: libprophet-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: distributed, peer-to-peer replicated database system
 Prophet is a lightweight schemaless database designed for peer to peer
 replication and disconnected operation. Prophet keeps a full copy of
 your data (and history) on your laptop, desktop or server. Prophet syncs
 when you want it to, so you can use Prophet-backed applications whether
 or not you have network.
 .
 If you're not a programmer, you likely want an end-user application
 built on top of Prophet, rather than this package.
