=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = libprophet-perl

# Needed by upstream build and (always/often) at runtime
perl-deps = xml-atom-simplefeed uri exporter-lite proc-invokeeditor
perl-deps += time-progress www params-validate ipc-run3 uuid-tiny
perl-deps += mime-base64-urlsafe term-readkey

deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libconfig-gitlike-perl (>= 1.02)
deps +=, libpath-dispatcher-perl (>= 1.02)
deps +=, libpath-dispatcher-declarative-perl (>= 0.03)
deps +=, libmouse-perl (>= 0.89)
deps +=, libany-moose-perl (>= 0.04)
deps +=, libjson-perl (>= 2.00)
deps +=, libtemplate-declare-perl (>= 0.35)
deps +=, libfile-sharedir-perl (>= 1.00),
deps +=, libhttp-server-simple-perl (>= 0.40)
deps +=, libdbd-sqlite3-perl (>= 1.00),
deps +=, libjson-xs-perl (>= 2.222)
deps +=, libterm-readline-perl-perl | libterm-readline-gnu-perl, rsync
deps-recommends = libnet-rendezvous-publish-backend-avahi-perl
deps-recommends +=, libnet-bonjour-perl

# Needed by upstream testsuite
deps-test = libyaml-syck-perl, libmodule-refresh-perl
deps-test +=, libtest-http-server-simple-perl, libtest-pod-coverage-perl
deps-test +=, libtest-exception-perl (>= 0.26)
deps-test +=, libtest-www-mechanize-perl (>= 1.16)

# Needed (often) at runtime
recommends = libjs-jquery, libjs-jquery-tablesorter, libjs-yui3-common

CDBS_BUILD_DEPENDS += , $(deps), $(deps-recommends), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-recommends), $(recommends)

DEB_INSTALL_DOCS_$(pkg) = doc/todo

# Avoid installing separately packaged files
binary-post-install/$(pkg)::
	rm -rf $(cdbs_curdestdir)usr/share/perl5/auto/share/dist/Prophet/web/static/yui
	rm -rf $(cdbs_curdestdir)usr/share/perl5/auto/share/dist/Prophet/web/static/jquery/css/tablesorter
	rm -f $(cdbs_curdestdir)usr/share/perl5/auto/share/dist/Prophet/web/static/jquery/js/jquery-1.2.6.min.js
	rm -f $(cdbs_curdestdir)usr/share/perl5/auto/share/dist/Prophet/web/static/jquery/js/jquery.tablesorter.min.js
