=== debian/watch ===
version=3
http://search.cpan.org/dist/Prophet/   .*/Prophet-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
